.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.885760px;}
._3{margin-left:-3.960000px;}
._5{margin-left:-2.920000px;}
._1{margin-left:-1.056000px;}
._2{width:1.152000px;}
._0{width:2.496000px;}
._6{width:3.612000px;}
._8{width:6.920000px;}
._9{width:8.680000px;}
._7{width:10.616000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(223,26,33);}
.fc1{color:rgb(46,47,48);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y4{bottom:0.274397px;}
.y2{bottom:0.293455px;}
.y23{bottom:5.198641px;}
.y1a{bottom:5.392043px;}
.y6{bottom:5.544925px;}
.y14{bottom:5.549892px;}
.y0{bottom:55.454248px;}
.y2b{bottom:71.230935px;}
.y2a{bottom:90.053982px;}
.y29{bottom:108.877028px;}
.y28{bottom:127.622126px;}
.y27{bottom:146.367224px;}
.y22{bottom:170.927176px;}
.y21{bottom:283.064930px;}
.y20{bottom:301.888132px;}
.y1f{bottom:320.711335px;}
.y1e{bottom:358.279636px;}
.y1d{bottom:377.024734px;}
.y1c{bottom:395.769832px;}
.y1b{bottom:414.514961px;}
.y19{bottom:446.691000px;}
.y18{bottom:501.022823px;}
.y17{bottom:521.728080px;}
.y16{bottom:540.551064px;}
.y15{bottom:561.256353px;}
.y13{bottom:590.470588px;}
.y12{bottom:656.129059px;}
.y26{bottom:658.812092px;}
.y11{bottom:674.952105px;}
.y10{bottom:693.775152px;}
.yf{bottom:712.598198px;}
.ye{bottom:750.244135px;}
.yd{bottom:769.067181px;}
.yc{bottom:787.890227px;}
.yb{bottom:806.713274px;}
.ya{bottom:825.536320px;}
.y9{bottom:863.182257px;}
.y8{bottom:882.005303px;}
.y7{bottom:900.828350px;}
.y5{bottom:932.929408px;}
.y25{bottom:1056.165119px;}
.y24{bottom:1056.166072px;}
.y1{bottom:1112.544953px;}
.y3{bottom:1171.732616px;}
.h4{height:21.369396px;}
.hb{height:23.056486px;}
.ha{height:24.139000px;}
.h6{height:24.293647px;}
.h2{height:28.862749px;}
.h8{height:30.781250px;}
.h9{height:33.528000px;}
.hc{height:45.720000px;}
.h7{height:48.768000px;}
.h5{height:54.864000px;}
.h3{height:73.152000px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w5{width:111.064690px;}
.w6{width:152.285161px;}
.w3{width:218.474102px;}
.w7{width:341.235765px;}
.w4{width:364.559322px;}
.w2{width:491.313675px;}
.w1{width:868.522876px;}
.w0{width:956.000000px;}
.x2{left:-2.477899px;}
.x0{left:43.738562px;}
.x1{left:48.263941px;}
.x7{left:60.140523px;}
.x8{left:75.781214px;}
.x4{left:361.500622px;}
.x3{left:363.153455px;}
.x5{left:365.515353px;}
.x6{left:427.163669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.023829pt;}
._3{margin-left:-3.380084pt;}
._5{margin-left:-2.492385pt;}
._1{margin-left:-0.901356pt;}
._2{width:0.983297pt;}
._0{width:2.130477pt;}
._6{width:3.083046pt;}
._8{width:5.906611pt;}
._9{width:7.408870pt;}
._7{width:9.061356pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:51.213389pt;}
.fs2{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y4{bottom:0.234213pt;}
.y2{bottom:0.250480pt;}
.y23{bottom:4.437333pt;}
.y1a{bottom:4.602413pt;}
.y6{bottom:4.732907pt;}
.y14{bottom:4.737147pt;}
.y0{bottom:47.333333pt;}
.y2b{bottom:60.799627pt;}
.y2a{bottom:76.866160pt;}
.y29{bottom:92.932693pt;}
.y28{bottom:108.932693pt;}
.y27{bottom:124.932693pt;}
.y22{bottom:145.896000pt;}
.y21{bottom:241.611907pt;}
.y20{bottom:257.678573pt;}
.y1f{bottom:273.745240pt;}
.y1e{bottom:305.811907pt;}
.y1d{bottom:321.811907pt;}
.y1c{bottom:337.811907pt;}
.y1b{bottom:353.811933pt;}
.y19{bottom:381.276000pt;}
.y18{bottom:427.651280pt;}
.y17{bottom:445.324387pt;}
.y16{bottom:461.390867pt;}
.y15{bottom:479.064000pt;}
.y13{bottom:504.000000pt;}
.y12{bottom:560.043213pt;}
.y26{bottom:562.333333pt;}
.y11{bottom:576.109747pt;}
.y10{bottom:592.176280pt;}
.yf{bottom:608.242813pt;}
.ye{bottom:640.375747pt;}
.yd{bottom:656.442280pt;}
.yc{bottom:672.508813pt;}
.yb{bottom:688.575347pt;}
.ya{bottom:704.641880pt;}
.y9{bottom:736.774813pt;}
.y8{bottom:752.841347pt;}
.y7{bottom:768.907880pt;}
.y5{bottom:796.307947pt;}
.y25{bottom:901.496587pt;}
.y24{bottom:901.497400pt;}
.y1{bottom:949.619960pt;}
.y3{bottom:1000.139973pt;}
.h4{height:18.239987pt;}
.hb{height:19.680013pt;}
.ha{height:20.604000pt;}
.h6{height:20.736000pt;}
.h2{height:24.635987pt;}
.h8{height:26.273536pt;}
.h9{height:28.618042pt;}
.hc{height:39.024603pt;}
.h7{height:41.626243pt;}
.h5{height:46.829523pt;}
.h3{height:62.439364pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:94.799987pt;}
.w6{width:129.983987pt;}
.w3{width:186.479987pt;}
.w7{width:291.264000pt;}
.w4{width:311.171973pt;}
.w2{width:419.363973pt;}
.w1{width:741.333333pt;}
.w0{width:816.000000pt;}
.x2{left:-2.115027pt;}
.x0{left:37.333333pt;}
.x1{left:41.196000pt;}
.x7{left:51.333333pt;}
.x8{left:64.683547pt;}
.x4{left:308.561200pt;}
.x3{left:309.971987pt;}
.x5{left:311.988000pt;}
.x6{left:364.608320pt;}
}
